<div style="text-align: center;">
  <strong>RESIDENCE VERIFICATION FORM(wipro) </strong>
</div>
<table border="1" style="width: 100%; border: 1px solid black; border-spacing: 1px;">
  <tbody>
    <tr>
      <td>Securitas Reference No.</td>
      <td><%= @case.client_ref_no %></td>
    </tr>
    <tr>
      <td>Candidate Name</td>
      <td><%= @case.candidate_name %></td>
    </tr>
    <tr>
      <td>Address Type</td>
      <td><%= @case.address %></td>
    </tr>
    <tr>
      <td>Address</td>
      <td></td>
    </tr>
      <tr>
      <td>Period of Stay</td>
      <td></td>
    </tr>
    <tr>
      <td style="text-align: center;">
        <b ><small>Verified Information</small></b>
      </td>
      <td>
      </td>
    </tr>
    <tr>
      <td>Date and Time of Visit</td>
      <td></td>
    </tr>
    <tr>
      <td>Any change in above Address(Yes/No).</td>
      <td></td>
    </tr>
    <tr>
      <td>If Yes-Please mentioned the complete address</td>
      <td></td>
    </tr>
    <tr>
      <td>Land Mark</td>
      <td></td>
    </tr>
    <tr>
      <td>Locality</td>
      <td></td>
    </tr>
    <tr>
      <td>Accommodation Type(Rented/Owned/PG)</td>
      <td></td>
    </tr>
    <tr>
      <td>Perod of Stay</td>
      <td></td>
    </tr>
    <tr>
      <td>Building/House/Flat Color</td>
      <td></td>
    </tr>
    <tr>
      <td>Flat/House</td>
      <td></td>
    </tr>
    <tr>
      <td>Above mentioned details respondent by(respondent Name)</td>
      <td></td>
    </tr>
    <tr>
      <td>Respondent Signature</td>
      <td></td>
    </tr>
    <tr>
      <td>Respondent relationship with the candidate</td>
      <td></td>
    </tr>
    <tr>
      <td>Contact no. of Respondent</td>
      <td></td>
    </tr>
    <tr>
      <td>Any Additional Remarks</td>
      <td></td>
    </tr>
    <tr>
      <td style="text-align: center;"><b><small>Securitas Verifier Details</small></b></td>
      <td></td>
    </tr>
    <tr>
      <td>Verification Exe Name & ID No</td>
      <td><%= @case.user.name %></td>
    </tr>
  </tbody>
</table>

<div style="padding: 5px;">
    <button onclick="print();" >Print</button> 
</div>